T K

  • Registered on: 2013-02-13
  • Last connection: 2013-02-19

Activity

Reported issues: 0

2013-02-19

13:46 Redmine Help: RE: Problem with migration from 1.0.0 to 2.2.3
I am using mysql adapter as my ruby version is 1.8.7.
08:21 Redmine Help: RE: Problem with migration from 1.0.0 to 2.2.3
I tried import to version 2.2.0 but I still got the same error after @rake db:migrate@:
@Mysql::Error: Table 'redm...

2013-02-14

13:08 Redmine Help: RE: Problem with migration from 1.0.0 to 2.2.3
Thank you for a hint. I will try if import to 2.2.0 works correctly.

2013-02-13

15:12 Redmine Help: Problem with migration from 1.0.0 to 2.2.3
When migrating Redmine from the old legacy server to the new machine I got following error:...

Also available in: Atom